Subject: Re: third alternative (was RE: [Sip] RE: Identity after reinvite)

From: Cullen Jennings <[email-masked]>
Date: Fri, 03 Dec 2004 16:33:54 -0800

On 11/17/04 11:04 PM, "Peterson, Jon" <[email-masked]> wrote:

> For me, this comes down to a very, very simple case: Alice sends a call to
> Bob, and then in the middle of the call, she gets a BYE request from Edgar.
> Does Alice accept the BYE or not?

This example pretty much summarizes the whole issue for me. I'm in full
agreement with Jon on this stuff. If I ever get a chance, I plan to update
the the connected party draft to use this example. 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip